.btn-colored {
	padding: 1.25rem 4rem 1.25rem;
	font-weight: 500;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
	transition: all 0.5s ease;
	z-index: 1;
	font-size: 1.3rem;
	text-align: center;
	cursor: pointer;
	letter-spacing: 0.0625rem;
	line-height: 1;
	background-color: var(--primaryColor);
	border: 1px solid var(--whiteColor);
	color: var(--whiteColor);
	text-decoration: none !important;
}
.btn-colored:hover {
	color: var(--whiteColor);
	border-color: var(--whiteColor);
	background-color: var(--secondaryColor);
}
.btn-landing-default {
	padding: 1.25rem 4rem 1.25rem;
	font-weight: 500;
	font-size: 1.3rem;
	letter-spacing: 0.0625rem;
}
.container-liquid {
	max-width: var(--fluidSiteWidth);
	width: 100%;
	padding-right: 0.9375rem;
	padding-left: 0.9375rem;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
	position: relative;
	z-index: 9;
}
.landing-header-top {
	background-color: var(--contrastColor);
	display: flex;
	color: var(--whiteColor);
	padding: 0.5rem 1rem;
	font-size: 0.75rem;
	font-weight: 600;
	line-height: 1.3;
	text-transform: uppercase;
	position: relative;
	justify-content: center;
	text-align: center;
}
.landing-header-grid {
	display: grid;
	grid-template-columns: 12rem 1fr 8rem;
	gap: 4rem;
	padding-block: 1.5rem;
}
.landing-header-search {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.landing-header-search #searchform input[type="text"] {
	width: 100%;
	height: 3.5rem;
	border-radius: 0.5rem;
	padding: 0.5rem 3.5rem 0.5rem 1.25rem;
	font-size: 1.15rem;
	border: 0.0625rem solid #888888;
	background: var(--whiteColor) url("../img/icon-search.svg") no-repeat right
		1rem center;
	background-size: 1.5rem;
}
.landing-header-button {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.landing-account-menu ul {
	list-style: none;
	display: flex;
	gap: 2rem;
	padding-inline-end: 2rem;
}
.landing-account-menu ul li a {
	width: 27px;
	height: 27px;
	display: block;
	position: relative;
	text-indent: -9999px;
}
.landing-account-menu ul li.icon-account a {
	background: url("../img/icon-account.svg") no-repeat center;
	background-size: 27px;
}
.landing-account-menu ul li.icon-cart a {
	background: url("../img/icon-bag.svg") no-repeat center;
	background-size: 27px;
}
.landing-account-menu ul li.icon-cart a span {
	width: 1.5rem;
	height: 1.5rem;
	background-color: var(--contrastColor);
	border-radius: 50%;
	color: var(--whiteColor);
	position: absolute;
	text-indent: 0px;
	top: -1.125rem;
	right: -1.125rem;
	font-size: 0.75rem;
	font-weight: 500;
	display: flex;
	justify-content: center;
	align-items: center;
}
.landing-navigation {
	background-color: #f9f9f9;
	position: relative;
	z-index: 99;
}
.main-navigation ul.main-menu > li > a {
	height: 4rem;
}
.landing-navigation ul li a {
	color: var(--darkColor) !important;
}
.navigation-toggle {
	display: none;
}

.information-block {
	margin-block: 1rem;
}

.secondary-navigation {
	background-color: var(--primaryColor);
}
.secondary-navigation ul {
	list-style: none;
	display: flex;
	align-items: center;
	gap: 0.0625rem;
}
.secondary-navigation ul li {
	text-transform: uppercase;
	font-size: 0.938rem;
	font-weight: 500;
}
.secondary-navigation ul li a {
	padding: 1rem 1.3125rem;
	display: inline-block;
	color: var(--whiteColor);
}
.secondary-navigation ul li:last-child {
	margin-inline-start: auto;
}
.secondary-navigation ul li:last-child a,
.secondary-navigation ul li:hover a {
	background-color: var(--contrastColor);
}
.secondary-navigation ul li:last-child:hover a {
	background-color: var(--secondaryColor);
}

.landing-hero-section {
	padding-block: 4.5rem 5rem;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.landing-hero-grid {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 3rem;
}
.landing-hero-logo img {
	width: 30rem;
}
.landing-hero-buttons {
	display: flex;
	gap: 1rem;
	justify-content: center;
}

.landing-salon-banner {
	padding-block: 4.5rem 5rem;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	border-image: fill 0
		linear-gradient(180deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.5) 100%);
}
.landing-salon-banner h2 {
	color: var(--whiteColor);
	font-size: 2.5rem;
	font-weight: 700;
	letter-spacing: 0.0625rem;
	text-transform: uppercase;
	text-align: center;
}
.landing-salon-grid {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 3rem;
}
.landing-salon-logo img {
	width: 21rem;
}
.landing-salon-buttons {
	display: flex;
	gap: 1rem;
	justify-content: center;
}

@media (max-width: 1440px) {
	:root {
		--fluidSiteWidth: 1360px;
	}
}
@media (max-width: 1366px) {
	:root {
		--fluidSiteWidth: 1240px;
	}
}
@media (max-width: 1280px) {
	:root {
		--fluidSiteWidth: var(--siteWidth);
	}
	.landing-header-grid {
		gap: 3rem;
	}
}
@media (max-width: 1199px) {
	.landing-header-grid {
		grid-template-columns: 1fr 11.25rem 1fr;
		gap: 1.5rem 1rem;
		padding-block-end: 0;
	}
	.main-navigation ul.main-menu {
		display: none;
	}
	.navigation-toggle {
		display: flex;
		align-items: center;
		justify-content: flex-start;
	}
	.landing-header-logo {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.landing-header-logo img {
		width: 11.25rem;
	}
	.landing-header-search {
		grid-row: 2/3;
		grid-column: 1/4;
	}
}
@media (max-width: 991px) {
	.secondary-navigation {
		display: none;
	}
	.btn-colored,
	.btn-landing-default {
	    font-size: 1.1rem;
	    line-height: 1.3;
	}
}
@media (max-width: 767px) {
	.landing-header-grid {
		grid-template-columns: 1fr 10rem 1fr;
		gap: 1.5rem 0.5rem;
	}
	.landing-header-logo img {
		width: 10rem;
	}
	.landing-account-menu ul {
		gap: 1.25rem;
	}
	.landing-hero-buttons,
	.landing-salon-buttons {
	    flex-direction: column;
	}
}
